@import "~sass/media";
@import "~sass/variables";
.popup-add-address {
  margin: 1.5rem;
  height: calc(74vh - 100px) !important;
}
.icon-close{
  background: white;
    border: none;
    float: right;
    /* top: 2%; */
    display: flex;
}
// ::ng-deep.mat-dialog-container{
//   width: 50%;

// }
.address-type{
  color:#757575;
}
 .example-radio-button{
  color: #272727;
  margin-right:20px;
}
.cancel-btn{
  background-color: $secondary-color !important;
  color:white;
}
::ng-deep mat-radio-group{
  display: flex;
}
// ::ng-deep .mat-dialog-container{
//   height: calc(74vh - 100px) !important;
// }
:host ::ng-deep .mat-form-field-appearance-outline .mat-form-field-wrapper{
  @include for-size(phone-only) {
    margin: 0.8em 0 !important;
    }
  @include for-size(tablet-portrait-up) {
  margin: 1em 0 !important;
  }
  @include for-size(tablet-landscape-up) {
  margin: 1em 0 !important;
  }
  @include for-size(l1025-1279) {
  margin: 1em 0 !important;
  }
  @include for-size(l1280-1365) {
  margin: 1em 0 !important;
  }
  @include for-size(l1366-1439) {
  margin: 1em 0 !important;
  }
  @include for-size(l1440-1534) {
  margin: 1em 0 !important;
  }
  @include for-size(l1535-1559) {
  margin: 1em 0 !important;
  }
}
.m-b20 {
    margin-bottom: 20px;
}